.blog-area {
  background-color: #e7e7e7;
}
.blog-content {
  background-color: #f5f5f5;
  margin-top: 20px;
  margin-bottom: 15px;
}
.single-blog .blog-items .item img {
  padding: 4px;
  width: 100%;
  border: 1px solid #e7e7e7;
  background-color: #eee;
}

.pagging {
text-align: center;
}
.pagination>li>a, .pagination>li>span {
padding: 15px 24px;
}